sudo docker run hello-world
    2  docker ps
    3  clear
    4  curl -LO https://storage.googleapis.com/minikube/releases/latest/minikube-linux-amd64
    5  sudo install minikube-linux-amd64 /usr/local/bin/minikube
    6  minikube start
    7  kubectl get nodes
    8  minikube node list
    9  minikube node add --worker
   10  kubectl get nodes
   11  minikube status
   12  clear
   13  kubectl get pods
   14  kubectl get pods -A
   15  kubectl run nginx --image=nginx
   16  kubectl get pod -w
   17  minikube dashboard
   18  clear
   19  history